quota_unlimited=Limitsiz

acl_fss=Dosya sistemleri bu kullanıcı tarafından değiştirilebilir
acl_quotaon=Kotaları açıp kapatabilsin?
acl_quotanew=Yeni kullanıcılar için kotaları yapılandırabilsin?
acl_ugrace=Kullanıcı gecikme zamanlarını değiştirebilsin?
acl_vtotal=Toplan disk kapasitesini görebilsin?
acl_ggrace=Grup gecikme zamanlarını değiştirebilsin?
acl_uquota=Bu kullanıcının kotalarını değiştirebileceği kullanıcılar
acl_gquota=Bu grubun kotalarını değiştirebileceği kullanıcılar
acl_uall= Bütün kullanıcılar
acl_uonly= Sadece bu kullanıcılar
acl_uexcept= Bu kullanıcılar hariç
acl_ugroup= Birincil grubundaki kullanıcılar
acl_gall= Bütün gruplar
acl_gnone= Hiçbir grup
acl_gonly= Sadece bu gruplar
acl_gexpect= Bu gruplar hariç

activate_eallow=Bu dosya sistemindeki kotaları açıp kapamak için izininiz yoktur
activate_eon=Kotaların aktif hale getirilmesinde hata oluştu
activate_eoff=Kotaların kapatılmasında hata oluştu

check_title=Kotaları kontrol et
check_return=$1 listesi
check_ecannot=Bu dosya sistemindeki kotaları kontrol ettiremezsiniz
check_running=<tt>quotacheck</tt> komutu şimdi <tt>$1</tt>'deki dosya ve blok kullanımlarını araştırıyor. Çok büyük dosya sistemlerinde bu uzun zaman alabilir...
check_done=... Bitti. 
check_rgroup=grup
check_ruser=kullanıcı

cgroup_efail=Kotaların kopyalanmasında hata oluştu
cgroup_ecannot=Kotaları kopyalayamazsınız
cgroup_egallow=Bu grubun kotalarını kopyalamak için izininiz yoktur
cgroup_enogroup=Kopyalanacak grup yok
cgroup_eallowto='$1''e kotaları kopyalamak için izininiz yoktur

cgform_title=Kotaları Kopyala
cgform_return=grup kotası
cgform_ecannot=Kotaları kopyalayamazısnı
cgform_egroup=Bu grubun kotalarını kopyalamak için izininiz yoktur
cgform_copyto=Bütün dosya sistemlerinde <tt>$1</tt> için kotalar kopyalanıyor ...
cgform_all=Sistemdeki bütün gruplar
cgform_select=Seçili gruplar
cgform_contain=Kullanıcı içeren gruplar
cgform_doit=Kopyala

cuser_efail=Kotaların kopyalanmasında hata oluştu
cuser_ecannot=Kotaları kopyalayamazsınız
cuser_euallow=Bu kullanıcının kotalarını kopyalamak için izininiz yoktur
cuser_enouser=Kopyalanacak kullanıcı yok
cuser_eallowto='$1'e kotaları kopyalamak için izininiz yoktur

cuform_title=Kotaları Kopyala
cuform_return=kullanıcı kotası
cuform_ecannot=Kotaları kopyalayamzsınız
cuform_euallow=Bu kullanıcı için kopyaları kopyalamak için izininiz yoktur
cuform_copyto=Bütün dosya sistemlerinde <tt>$1</tt> için kotalar kopyalanıyor ...
cuform_all=Sistemdeki bütün kullanıcılar
cuform_select=Seçili kullanıcılar
cuform_members=Seçili grubun üyeleri
cuform_doit=Kopyaa

egroup_title=Kotayı Değiştir
egroup_freturn=dosya sistemi listesi
egroup_greturn=grup listesi
egroup_eallowgr='$1'in kotalarını değiştirmek için izininiz yoktur
egroup_eallowfs=Bu dosya sistemindeki kotaları değiştirmek için izininiz yoktur
egroup_quotas=<tt>$2</tt>deki <tt>$1</tt> için Kota
egroup_bused=Kullanılan Blok
egroup_sblimit=Soft Blok Limiti
egroup_hblimit=Hard Blok Limiti
egroup_fused=Kullanılan Dosya
egroup_sflimit=Soft Dosya Limiti
egroup_hflimit=Hard Dosya Limiti
egroup_update=Güncelle
egroup_listall=Bütün kotaları listele

euser_title=Kotayı Değiştir
euser_freturn=dosya sistemi listesi
euser_ureturn=kullanııc listesi
euser_eallowus='$1in kotalarını değiştirmek için izininiz yoktur'
euser_eallowfs=Bu dosya sistemindeki kotaları değiştirmek için izininiz yoktur
euser_quotas=<tt>$2</tt>deki <tt>$1</tt> için Kota
euser_bused=Kullanılan Blok
euser_sblimit=Soft Blok Limiti
euser_hblimit=Hard Blok Limiti
euser_fused=Kullanılan Dosya
euser_sflimit=Soft Dosya Limiti
euser_hflimit=Hard Dosya Limiti
euser_update=Güncelle 
euser_listall=Bütün Kotaları Listele

gfilesys_title=Grup Kotaları
gfilesys_return=dosyasistemi listesi
gfilesys_ecannot='$1' için kotaları değiştiremezsiniz
gfilesys_all=Bütün Kotalar
gfilesys_blocks=Blok
gfilesys_files=Dosya
gfilesys_fs=Dosa sistemi
gfilesys_used=Kullanılan
gfilesys_soft=Soft Limit
gfilesys_hard=Hard Limit
gfilesys_nogquota=Grup <tt>$1</tt> bu dosya sisteminde kotaya sahip değil
gfilesys_edit=Burada Kota Değiştir:
gfilesys_copy=Kotaları Kopyala

ggracef_title=Gecikme Zamanları
ggracef_return=grup listesi
ggracef_ecannot=Bu dosya sistemindeki gecikme zamanlarını değiştiremezsiniz.
ggracef_info=Her dosya sistemi blok ve dosya için bir gecikme zamanına sahiptir. Gecikme zamanı kullanıcının soft limiti aştığında daha fazla dosya oluşturamadan önceki süreyi belirler.
ggracef_graces=<tt>$1</tt> için Grup Gecikme Zamanları
ggracef_block=Blok kotası için
ggracef_file=Dosya kotası için
ggracef_update=Güncelle

ggraces_esave=Gecikme zamanlarının kaydedilmesinde hata oluştu
ggraces_eedit=Bu dosya sistemindeki gecikme zamanlarını değiştiremezsiniz
ggraces_enumber='$1' bir numara değildir

index_quser=Kullanıcı Kotaları
index_qgroup=Grup Kotaları
index_qboth=Kullanıcı ve Grup Kotaları
index_active=Aktif
index_disable=Kotaları Kapat
index_inactive=Inaktif
index_enable=Kotaları Aç
index_title=Disk Kotaları
index_fs=Dosya sistemi
index_type=Tip
index_mount=Bağlandı
index_status=Durum
index_action=İşlem
index_index=indeks
index_euser=Kullanıcı Kotalarını Değiştir:
index_egroup=Grup Kotalarını Değiştir:
index_nosupport=Yerel dosya sisteminde desteklenen kota yok

lgroups_failed=Grupların listelenmesinde hata oluştu
lgroups_eallow=Bu dosya sisteminde kotaları değiştirmek için izininiz yoktur
lgroups_title=Dosya sistemi kotaları
lgroups_return=dosya sistemi listesi
lgroups_toomany=<tt>$1</tt>'de 1 sayfada gösterilemeyecek kadar çok kotaya sahip grup var
lgroups_quotas=<tt>$1</tt>'deki Bütün Grup Kotaları
lgroups_blocks=Blok
lgroups_files=Dosya
lgroups_group=Grup
lgroups_used=Kullanılan
lgroups_soft=Soft Limit
lgroups_hard=Hard Limit
lgroups_noquota=<tt>$1</tt>'de kotaya sahip grup yok
lgroups_equota=Bunun için kotayı değiştir:
lgroups_grace=Gecikme Zamanlarını Değiştir
lgroups_check=Kotaları Kontrol Et

sgroup_egroup=Bu grubun kotaları değiştirmek için izininiz yoktur
sgroup_efs=Bu dosya sistemindeki kotaları değiştirmek için izininiz yoktur.

save_sync_0=Bu dosya sisteminde öntanımlı kota oluşturamazsınız

suser_euser=Bu kullanıcının kotalarını değiştirmek için izininiz yoktur
suser_efs=Bu dosya sistemindeki kotaları değiştirmek için izininiz yoktur.

ufilesys_title=Kullanıcı Kotaları
ufilesys_return=dosya sistemleri listesi
ufilesys_ecannot='$1' için kotaları değiştiremezsiniz
ufilesys_all=<tt>$1</tt> için Bütün Kotalar
ufilesys_blocks=Blok
ufilesys_files=Dosya
ufilesys_fs=Dosya Sistemi
ufilesys_used=Kullanılan
ufilesys_soft=Soft Limit
ufilesys_hard=Hard Limit
ufilesys_nouquota=<tt>$1</tt> kullanıcısı bu dosya sisteminde herhangi bir kotaya sahip değildir
ufilesys_edit=Buradaki Kotaları Değiştir:
ufilesys_copy=Kotaları Kopyala

ugracef_title=Gecikme Zamanları
ugracef_return=kullanıcı listesi
ugracef_ecannot=Bu dosya sistemindeki gecikme sürelerini değiştiremezsiniz
ugracef_info=Her dosya sistemi blok ve dosya için bir gecikme zamanına sahiptir. Gecikme zamanı kullanıcının soft limiti aştığında daha fazla dosya oluşturamadan önceki süreyi belirler.
ugracef_graces=<tt>$1</tt> için Kullanıcı Gecikme Süreleri
ugracef_block=Blok kotaları için
ugracef_file=Dosya kotaları için
ugracef_update=Güncelle

ugraces_esave=Gecikme sürelerinin kaydedilmesinde hata oluştu
ugraces_eedit=Bu dosya sistemindeki gecikme sürelerini değiştiremezsiniz
ugraces_enumber='$1' bir sayı değildir

lusers_failed=Kullanıcıların listelenmesinde hata oluştu
lusers_eallow=Bu dosya sistemindeki kotaları değiştirmek için izininiz yoktur
lusers_title=Dosya sistemi kotaları
lusers_return=dosya sistemleri listesi
lusers_toomany=Burada bir sayfada gösterilmeyecek kadar fazla kotaya sahip kullanıcı var
lusers_qoutas=<tt>$1</tt>'deki Bütün Kullanıcı Kotaları
lusers_blocks=Blok
lusers_files=Dosya
lusers_user=Kullanıcı
lusers_used=Kullanılan
lusers_soft=Soft Limit
lusers_hard=Hard Limit
lusers_noquota=Burada kotaya sahip kullanıcı yok 
lusers_equota=Kotaları Değiştir:
lusers_egrace=Gecikme Sürelerini Değiştir
lusers_check=Kotaları Kontrol Et
lusers_info=Webmin yeni bir Unix kullanıcısı oluşturulduğunda bu dosya sistemindeki kotasının otomatik olarak ayarlanması için yapılandırılabilir.Bu sadece kullanıcı eklenirken Webmin Kullanıcılar ve Gruplar Modülü kullanıldığında geçerlidir
lusers_useradmin=Kullanıcılar ve Gruplar
lusers_newuser=Yeni Kullanıcı Kotaları
lusers_sblimit=Soft Blok Limiti
lusers_hblimit=Hard Blok Limiti
lusers_sflimit=Soft Dosya Limiti
lusers_hflimit=Hard Dosya Limiti
lusers_apply=Uygula

grace_seconds=Saniye
grace_minutes=Dakika
grace_hours=Saat
grace_days=Gün
grace_weeks=Hafta
grace_months=Ay

log_activate_u=$1'de kullanıcı kotaları aktif hale getirildi
log_activate_g=$1'de grup kotaları aktif hale getirildi
log_activate_ug=$1'de kullanıcı ve grup kotaları aktif hale getirildi
log_deactivate_u=$1'de kullanıcı kotaları kapatıldı
log_deactivate_g=$1'de grup kotaları kapatıldı
log_deactivate_ug=$1'de kullanıcı ve grup kotaları kapatıldı
log_save=$2'de $1 için kotalar değiştirildi
log_sync=$1'de yeni kullanıcı kotaları değiştirildi
log_grace_u=$1'de kullanıcı gecikme zamanları değiştirildi
log_grace_g=$1'de grup gecikme zamanları değiştirildi
log_check=$1'de kotalar kontrol edildi
log_copy_u=Kullanıcı $1'in kotaları kopyalandı
log_copy_g=Grup $1'in kotaları kopyalandı

